<div class="container mt-5">
  <div class="row">
    <div class="col-md-4 mb-4">
      <h5 class="card-title mb-2">Shoulder Abduction/Adduction Test</h5>
      <div class="card">
        <img class="card-img-top" src="../../assets/img/sonn_page.jpg" alt="Radar">
          <a href="/kinect-motion" class="btn btn-primary mt-2">Select</a>
      </div>
    </div>
    <div class="col-md-4 mb-4">
      <h5 class="card-title mb-2">Timed Get Up and Go Test</h5>
      <div class="card">
        <img class="card-img-top" src="../../assets/img/ilk.jpg" alt="Radar">
          <a href="/timedget-motion" class="btn btn-primary mt-2">Select</a>
      </div>
    </div>
    <div class="col-md-4 mb-4">
      <h5 class="card-title mb-2">Activity of Drinking Water with a Glass</h5>
      <div class="card">
        <img class="card-img-top" src="../../assets/img/suu.jpg" alt="Kinect">
          <a href="/drink-motion" class="btn btn-primary mt-2">Select</a>
      </div>
    </div>
    <div class="col-md-4 mb-4">
      <h5 class="card-title mb-2">Box Block Test</h5>
      <div class="card">
        <img class="card-img-top" src="../../assets/img/kutuu.jpg" alt="Kinect">
          <a href="/box-motion" class="btn btn-primary mt-2">Select</a>
      </div>
    </div>
  </div>
</div>
